rematch - Feature #678
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Detail publish] [SP] Ghép API button matching, button message

12/09/2024 08:49 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Spec 2 nut ging man home trén PC muc publish suggest

History

#1 - 12/09/2024 08:49 AM - Nguyén Tra
- File 277 jpg added

#2 - 12/11/2024 03:08 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/11/2024 03:47 AM - Lan Anh Le

- Status changed from In Progress to Resolved

#4 - 12/11/2024 04:40 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

Files

277.ipg 162 KB
